G11-2024 - Support #1164
Support # 1075 (Resolved): Wiki design Forum

Adding "Outcome" Page
10/31/2024 02:19 PM - Dylan WIDJAJA

Status: Resolved

Priority: Normal

Assignee: Hikaru TOKUYAMA
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2024
11/07/2024
100%

2.00 hours
0.00 hour

Description
Add information to the "Outcome" page

History

#1 - 11/06/2024 09:40 PM - Hikaru TOKUYAMA
- % Done changed from 0 to 100

#2 - 11/07/2024 01:40 PM - Shutong LIANG

- Status changed from New to Resolved

05/03/2025
